Subject: RE: Utilicorp
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 May 2000 10:28:00 -0700 (PDT)

Russell:
That works for me.
Carol

	"Martinson, Russell" <[email-masked]>
	05/16/2000 05:21 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: Utilicorp

I agree with you.  I had thought about waiting to execute the Transfer
Agreement until after we had executed the new ISDA and (and thus were doing
all subsequent trades as UtiliCorp) and dating the Transfer Agreement
accordingly.  I think it is a more legally sound way of handling the whole
issue.  Why don't you wait until I send you the fully executed ISDA and we
have the correct name in your Enron Online database, and then redate and
send the Transfer Agreement?

> ----------
> From:  [email-masked][SMTP:[email-masked]]
> Sent:  Tuesday, May 16, 2000 3:46 PM
> To:  [email-masked]
> Cc:  [email-masked]
> Subject:  RE: Utilicorp
>
>
> Russell:
> Thanks for your message.  I will take a look at the Transfer Agreement.  I
> just want to make sure that all trades done after May 3rd and before the
> execution date that are being confirmed under ARMS will be transferred to
> Utilicorp.  Alos, in order to change our online system, we need to know
> when the Utilicorp Master will be the operative document so that on and
> after such date, all deals are confirmed under the Master under the
> Utilicorp name.  Do you think that it would be better just to change the
> effective date of the Master and the Transfer Agreement to the date of
> Utilicorp's execution of the Master?
>
>
> Carol St. Clair
> EB 3892
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
>
>
>
>
>                     "Martinson,
>
>                     Russell"              To:     "'Carol St Clair'"
> <[email-masked]>
>                     <RMartins@Util        cc:
>
>                     iCorp.com>            Subject:     RE: Utilicorp
>
>
>
>                     05/16/2000
>
>                     02:05 PM
>
>
>
>
>
>
>
>
>
> Carol, I wasn't able to open the images you attached to your email, but
> both
> the ISDA and the Transfer and Termination Agreement are dated May 3, 2000.
> The only possible concern would be those transactions that we are entering
> into between May 3 and the day that the UtiliCorp ISDA is executed, at
> which
> time we will actually enter into trades as UtiliCorp.  However, I believe
> that we have worded the Transfer and Termination Agreement in such a
> manner
> that, once such document is executed, all trades done as ARM will fall
> under
> the UtiliCorp ISDA, so there shouldn't be any concerns.
>
> I anticipate having the ISDA Transfer and Termination Agreement executed
> within the week.  Feel free to let me know if you you have further
> questions/concerns.
>
> > ----------
> > From:   Carol St Clair[SMTP:[email-masked]]
> > Sent:   Friday, May 12, 2000 5:05 PM
> > To:     [email-masked]
> > Subject:     Re: Utilicorp
> >
> > <<File: pic07880.pcx>><<File: pic20420.pcx>>
> >
> >
> > Russell:
> > Please see the e-mails that Susan and I have exchanged.  Since we are
> > still
> > confirming deals under ARMS, does the effective date on the Transfer and
> > Termination Agreement work?  I want to make sure that it covers all
> trades
> > that
> > have been confirmed with ARMS until we start confirming with Utilicorp.
> > Please
> > advise.
> > Carol
> >
> > Carol St. Clair
> > EB 3892
> > 713-853-3989 (Phone)
> > 713-646-3393 (Fax)
> > ----- Forwarded by Carol St Clair/HOU/ECT on 05/12/2000 05:03 PM -----
> > |--------+------------------------>
> > |        |          Susan Bailey  |
> > |        |                        |
> > |        |          05/12/2000    |
> > |        |          05:00 PM      |
> > |        |                        |
> > |--------+------------------------>
> >
> > >
> -------------------------------------------------------------------------
> > ---|
> >   |
> > |
> >   |      To:     Carol St Clair/HOU/ECT@ECT
> > |
> >   |      cc:
> > |
> >   |      Subject:     Re: Utilicorp(Document link: Carol St Clair)
> > |
> >
> > >
> -------------------------------------------------------------------------
> > ---|
> >
> >
> >
> > Carol,
> >
> > Not yet.  The master agreement documents were sent out by FED EX on
> > Monday, May
> > 8th.
> >
> > As for the effective date of the (a) Master Agreement and (b) Transfer
> and
> > Termination Agreement, both documents were given an effective date of
> May
> > 3,
> > 2000.
> >
> >
> >
> >
> > |--------+----------------------->
> > |        |          Carol St     |
> > |        |          Clair        |
> > |        |                       |
> > |        |          05/12/2000   |
> > |        |          03:46 PM     |
> > |        |                       |
> > |--------+----------------------->
> >
> > >
> -------------------------------------------------------------------------
> > ---|
> >   |
> > |
> >   |       To:     Susan Bailey/HOU/ECT@ECT
> > |
> >   |       cc:     Sara Shackleton/HOU/ECT@ECT
> > |
> >   |       Subject:     Utilicorp
> > |
> >
> > >
> -------------------------------------------------------------------------
> > ---|
> >
> >
> >
> >  (Embedded
> >  image moved   (Embedded image moved to file: pic20420.pcx)
> >  to file:
> >  pic07880.pcx)
> >
> >
> >
> >
> >
> >
> > Susan:
> > Has this Master been executed?  I forgot what we specified as the
> > effective date
> > of the Transfer and Assignment Agreement with ARMS but we need to make
> > absolutely sure that the effective date covers all trades that are done
> by
> > ARMS
> > and that there is no gap between that effective date and the effective
> > date of
> > our Master.  Also, please make sure that Tana knows when the Utilicorp
> > Master
> > becomes effective so she can notify the online folks.  Thanks.
> > Carol
> >
> >
> >
>
>
>